RubyGems Navigation menu

validates_swift 0.0.2

SWIFT validator for ActiveRecord attributes.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.2 - January 09, 2015 (6,5 KB)
  2. 0.0.1 - January 03, 2015 (6,5 KB)

Runtime Abhängigkeiten (1):

rails >= 3.1.0

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • Kasper Johansen

SHA 256-Prüfsumme:

1116f98b5798b65a4e1bff324ee1589a00d4c5cc0ff9c58a813f898a5ce35530

Downloads insgesamt 7.558

Für diese Version 5.358

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Links: